X
Tap here to go to the mobile version of the site.

Support Forum

how do i get ActivrX to run on mozellia

Posted

i have network cameria and it sayes i need Active X to run for this cam to work

i have network cameria and it sayes i need Active X to run for this cam to work

Chosen solution

You cannot as ActiveX is only supported by Internet Explorer.

There was a limited use ActiveX plugin up till oh Firefox 1.5 and has since been blocked due to causing crashes.

Read this answer in context 9

Additional System Details

This happened

Every time Firefox opened

This started when...

i tried to install the network cam

Installed Plug-ins

  • Google Update
  • Next Generation Java Plug-in 1.6.0_35 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • npsitesafety
  • Shockwave Flash 11.4 r402
  • QQ2011
  • iTunes Detector Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • GEPlugin
  • 5.1.10411.0
  • RealNetworks(tm) RealDownloader Chrome Background Extension Plug-In
  • RealNetworks(tm) RealDownloader HTML5VideoShim Plug-In
  • RealDownloader Plugin
  • Facebook Video Calling Plugin
  • NPTXSSO Dynamic Link Library
  • 12.0.1.647
  • np-mswmp
  • 1.5.0723.1

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1

More Information

James
  • Top 25 Contributor
  • Moderator
687 solutions 5073 answers

Chosen Solution

You cannot as ActiveX is only supported by Internet Explorer.

There was a limited use ActiveX plugin up till oh Firefox 1.5 and has since been blocked due to causing crashes.

You cannot as ActiveX is only supported by Internet Explorer. There was a limited use ActiveX plugin up till oh Firefox 1.5 and has since been blocked due to causing crashes.

Modified by James

philipp
  • Top 10 Contributor
  • Moderator
2998 solutions 13925 answers

Helpful Reply

activeX is a proprietary technology and only supported by microsoft's ie browser, so you can't get that to work in firefox directly - maybe use an extension like ietab as workaround...

activeX is a proprietary technology and only supported by microsoft's ie browser, so you can't get that to work in firefox directly - maybe use an extension like [https://addons.mozilla.org/firefox/addon/ie-tab-2-ff-36 ietab] as workaround...
James
  • Top 25 Contributor
  • Moderator
687 solutions 5073 answers

IE View may be better as you may forget that you are using IE in that tab.

IE View may be better as you may forget that you are using IE in that tab.